请选择 进入手机版 | 继续访问电脑版

NX二次开发

 找回密码
 立即注册
查看: 57|回复: 0

[技术分享] NXOpen实现创建钣金弯边的方法(Flange)

[复制链接]

586

主题

800

帖子

3888

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
3888
发表于 5 天前 | 显示全部楼层 |阅读模式
现在NX二次开发,很多UFUN函数的功能并不满足,建模模块还勉强过得去,
但其它模块,基本上UFUN就没有几个函数是支持的。
现在想用NXOpen方式创建钣金上的弯边功能。
在NX12开始,如果你录制代码应该会很多的,自己去看着都会累死。
其实在低版本的NX中,弯边的命令要简单一点,所以录制出来也就少很多代码的。

下面是我写的一个低版本例子,在高版本是可以运行的。
游客,如果您要查看本帖隐藏内容请回复

回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|Archiver|手机版|小黑屋| ( 蜀ICP备16014681号

GMT+8, 2019-3-20 03:10 , Processed in 0.071684 second(s), 23 queries .

Powered by www.nxopen.cn

© 2001-2013 nxopen.cn

快速回复 返回顶部 返回列表